# $Id: Makefile,v 1.1 2000/12/18 02:12:57 lord Exp $

CC      = gcc
LDFLAGS = 
CFLAGS  = -g -O2 -ansi -I../jamapi

all: jamutil

jamutil:  jamutil.o ../jamapi/libjamcapi.a

clean:
	rm -f jamutil *.o

